article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { /*display: block; float: left; */}
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }
* { font-family: "Trebuchet MS",Arial,sans-serif; line-height: 1.231; 
text-rendering: optimizeLegibility; font-size: 100%; -webkit-text-size-adjust: 100%; 
-ms-text-size-adjust: 100%; }
html, body { height: 100%; }
body { margin: 0; padding: 0; width: 100%; 
overflow-x: hidden; }
body, button, input, select, textarea { color: #6d6e76;  }
::-moz-selection { background: #DD1251; color: #ffffff; text-shadow: none; }
::selection { background: #DD1251; color: #ffffff; text-shadow: none; }
a { color: #6d6e76; font-weight: bold; text-decoration: none; -webkit-transition: 250ms linear all; 
-moz-transition: 250ms linear all; transition: 250ms linear all; }
a:hover { color: #DD1251; }
a:active { color: #000000; margin-top: 1px; }
a:focus { outline: 0; }
a:hover, a:active { outline: 0; }
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin-bottom: 18px; border-left: 5px solid #eeeeee; padding-left: 15px; }
blockquote p { font-size: 14px; font-weight: 300; line-height: 18px; margin-bottom: 0; }
blockquote small { display: block; font-size: 12px; font-weight: 300; line-height: 18px; color: #bfbfbf; }
blockquote small:before { content: '\2014 \00A0'; }
dfn { font-style: italic; }
hr { display: block; height: 1px; width: 100%; border: 0; border-top: 1px dashed rgba(0, 0, 0, 0.1); 
margin: 10px 0 10px 0; padding: 0; float: left; }
ins { background: #ff9; color: #333333; text-decoration: none; }
mark { background: #ff0; color: #333333; font-style: italic; font-weight: bold; }
address { display: block; line-height: 18px; margin-bottom: 18px; }
/* Redeclare monospace font family, */
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; 
font-size: 13px; }
/* Improve readability of pre-formatted text in all bgridsers */
pre, code { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
code, pre {
	display: block;
	overflow: hidden;
	background: #fefefe;
	color: #eeeeee;
	margin-top: 15px;
	margin-bottom: 15px;
    outline: 3px solid rgba(0, 0, 0, 0.03);
}
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
/* Position subscript and superscript content without affecting line-height. */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
/* Give paragraphs some default styling. */
p { font-size: 13px; color: #3F4048; font-weight: normal; line-height: 25px; margin-top: 0; 
margin-bottom: 18px; text-shadow: 0 1px 0 #ffffff; }
p small { font-size: 11px; color: #bfbfbf; }
/* Give headings some default styling. */
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color: #4a525a; 
/*text-shadow: 0 1px 0 #ffffff;*/ }
h1 small, h2 small, h3 small, h4 small, h5 small, h6 small { color: #616a73; }
h1 { font-size: 48px; line-height: 36px; }
h1 small { font-size: 18px; }
h2 { font-size: 32px; line-height: 36px; }
h2 small { font-size: 16px; }
h3 { font-size: 28px; line-height: 32px; }
h3 small { font-size: 14px; }
h4 { font-size: 24px; line-height: 28px; }
h4 small { font-size: 12px; }
h5 { font-size: 20px; line-height: 24px; }
h5 small { font-size: 12px; }
h6 { font-size: 18px; line-height: 22px; }
h6 small { font-size: 12px; }
input[type="text"], 
input[type="password"], 
textarea {
	width: 98%;
	padding: 5px;
	outline: 3px solid rgba(0, 0, 0, 0.03);
	border: 1px solid rgba(0, 0, 0, 0.2);
	margin:5px;
}
input[type="file"] {
	width: 98%;
	padding: 5px;
	border: 1px solid rgba(0, 0, 0, 0.2);
}
textarea {
	width: 98%;
	min-height: 100px;
}

input.error { 
	border: 1px solid #ff0000;
}
button.btn::-moz-focus-inner, input[type=submit].btn::-moz-focus-inner {
  padding: 0;
  border: 0;
}
.one_full { 
	width: 270px; 
	margin: 0; 
	float: left; 
}
.one_half { 
	width: 270px; 
	margin-right: 0px; 
	float: left; 
}
.one_third { 
	width: 270px; 
	margin-right: 0px; 
	float: left; 
}
.two_third { 
	width: 270px; 
	margin-right: 0px; 
	float: left; 
}
.one_quarter { 
	width: 270px; 
	margin-right: 0px; 
	float: left; 
}
.one_full, .one_half, .one_third, .two_third, .one_quarter,
.one_full p, .one_half p, .one_third p, .two_third p, .one_quarter p { 
	font-size: 13px; 
	color: #6d6e76; 
	font-weight: normal; 
	line-height: 20px; 
	margin-top: 0; 
	margin-bottom: 18px; 
	text-shadow: 0 1px 0 #ffffff; 
}
.container {
	width: 270px;
	height: 100%;
	margin: 0;
	box-shadow: 0 3px 3px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.5);
}
header {
	background: #1d2226;
	width: 270px;
	height: 42px;
	padding: 25px;
	float: left;
	border-bottom: 8px solid rgba(0, 0, 0, 0.1);
	position: relative;
	z-index: 99;
}
#logo {
	margin-top: 3px;
	margin-left: 5px;
	float: left;
	display: none;
}
#logo h1 {
	color: #ffffff;
	text-shadow: 0 -2px 0 rgba(0, 0, 0, 1);
	font-size: 28px;
	margin: 0 10px 0 0;
	padding: 0;
	float: left;
	-webkit-transition: 250ms linear all;
  	-moz-transition: 250ms linear all;
  	transition: 250ms linear all;
}
#logo h1:hover {
	filter: alpha(opacity=80);
  	-khtml-opacity: 0.8;
  	-moz-opacity: 0.8;
  	opacity: 0.8;
}
span.slogan {
	color: #a3aab2;
	font-size: 10px;
	padding: 0px 0px 0px 60px;
	text-shadow: 0 -1px 0 #000000;
	text-transform: uppercase;
	float: left;
	display: none;
}
#content {
	width: 270px;
	min-height: 50%;
	padding: 25px;
	background: #F7F7F7;
	float: left;
}
.page {
 width:100%; margin:0 auto;
}
footer {
	background: #1d2226;
	border-top: 8px solid rgba(0, 0, 0, 0.1);
	position: relative;
	z-index: 99;
	width: 100%;
	padding: 0 25px 25px 25px;
	float: left;
}
footer .widget {
	width: 260px;
	float: left;
}
footer .social {
	margin-right: 0;
}
footer .social ul li {
	float: left;
	margin-right: 15px;
}
footer .social ul li img {
	filter: alpha(opacity=50);
  	-khtml-opacity: 0.5;
  	-moz-opacity: 0.5;
 	opacity: 0.5;
 	-webkit-transition: 250ms linear all;
  	-moz-transition: 250ms linear all;
  	transition: 250ms linear all;
}
footer .social ul li img:hover {
	filter: alpha(opacity=80);
  	-khtml-opacity: 0.8;
  	-moz-opacity: 0.8;
 	opacity: 0.8;
}
footer ul {
	margin: 0;
	padding: 0;
}
footer ul li {
	list-style: none;
	margin-bottom: 10px;
}
footer h3 {
	font-size: 16px;
	text-transform: uppercase;
	color: rgba(255, 255, 255, 0.8);
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.8);
}
footer li, footer p, footer a {
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: rgba(255, 255, 255, 0.4);
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.8);
}
footer a {
	color: rgba(255, 255, 255, 0.6);
}